uuid: bfe33994-2cb8-4607-9a12-dbb1e6cb5eac
langcode: en
status: true
dependencies:
  module:
    - media
    - taxonomy
id: taxonomy_term.field_banner_image
field_name: field_banner_image
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
